body { font: 400 14px Helvetica, "微軟正黑體", Microsoft JhengHei; background: #E1DBD7; color: #62422A; }
ol { margin: 0; padding: 0; padding-left: 30px; }
p { padding: 10px 12px; margin: 5px auto; text-align: center; background: #444; color: #FFF; text-transform: uppercase; display: inline-block; }
p:hover { background: #888; cursor: pointer; }
p:active { background: #222; }
span { color: #75d1c5; }
a { color: #333; }
form { width: 400px; margin: 20px auto; }
form fieldset { padding: 15px 30px 5px 30px }
form div { clear: both; padding: 0 0 6px 0; text-align: center; overflow: hidden; }
form div span { text-align: right; color: #666; display: block; }
form label { display: block; width: 120px; float: left; text-align: left; }
form input[type="text"], form input[type="email"], form input[type="password"], select { display: block; width: 200px; float: left; }
textarea { width: 310px; resize: vertical; }
form input[type="submit"] { margin: 10px auto 0 auto; background: #333; color: #FFF; border: 0; padding: 3px 10px; cursor: pointer; border-radius: 2px; font-size: 1.1em }
form input[type="submit"]:hover { background: #666 }
.tooltip { position: absolute; border: 2px solid #333; padding: 15px; background: #D5C3B7; color: #333; max-width: 200px; visibility: hidden; text-align: left; }
